package com.bocloud.cmp.entity.enums.azure;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: LogAnalyticSku
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/8/5 14:57
 */
public enum LogAnalyticSku {
    CAPACITYRESERVATION("CapacityReservation"),
    FREE("Free"),
    PERGB2018("PerGB2018"),
    PERNODE("PerNode"),
    PREMIUM("Premium"),
    STANDALONE("Standalone"),
    STANDARD("Standard");

    LogAnalyticSku(String value) {
        this.value = value;
    }

    private String value;

    public String getValue() {
        return value;
    }
}